Bug 94638 - [PATCH] www/validator: add www/p5-CGI.pm to RUN_DEPENDS only when perl is older than 5.8.0
Summary: [PATCH] www/validator: add www/p5-CGI.pm to RUN_DEPENDS only when perl is old...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-18 11:50 UTC by Yasuhiro Kimura
Modified: 2006-03-20 23:02 UTC (History)
1 user (show)

See Also:


Attachments
patch-www::validator (1.06 KB, text/plain)
2006-03-18 11:50 UTC, Yasuhiro Kimura
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura freebsd_committer 2006-03-18 11:50:16 UTC
	

	Version of bundled CGI.pm seems to pass the prerequisite when
	perl is 5.8.0 or newer. So add www/p5-CGI.pm to RUN_DEPENDS
	only if perl is older than 5.8.0.
Comment 1 Edwin Groothuis freebsd_committer 2006-03-18 11:55:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2006-03-18 18:17:17 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/94641: 

Date: Sat, 18 Mar 2006 09:04:36 -0500 
Comment 3 Pav Lucistnik freebsd_committer 2006-03-20 23:02:09 UTC
State Changed
From-To: open->closed

Committed, thanks!